Subject: Re: (usr-tc) MIB OID for Frequency attenuation

From: Steve Valiunas <[email-masked]>
Date: Mon, 17 Jan 2000 04:13:14 +0000

Try .1.3.6.1.4.1.429.1.6.9.1.1.75 and .1.3.6.1.4.1.429.1.6.9.1.1.76.   75 will
give you the frequencies and 76 will give you the values (in negative tenths of
a DB).

Steve Valiunas

"Campbell Simpson" <[email-masked]> on 01/16/2000 04:04:02 PM

Please respond to [email-masked]

Sent by:  "Campbell Simpson" <[email-masked]>

To:   [email-masked]
cc:    (Steve Valiunas/MW/US/3Com)
Subject:  (usr-tc) MIB OID for Frequency attenuation

Hi

I was wondering if anyone could help me find the OID for the mib that records
the frequency attenuation response for the TCH modems (equivalent of ATY11).
Been looking for ages and can't seem to find the right OID.

Thanks

Campbell Simpson

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Mike Andrews <[email-masked]>
Date: Mon, 17 Jan 2000 04:37:07 +0000

Be warned that some versions of HiPer DSP code won't return an accurate
list of frequencies.  (All zeroes, if I remember right.)  The Quads will.  

The values are all OK though.

If you can't get the frequencies, they start at 150 hz and go up to 3750
hz in steps of 150.

Mike Andrews (MA12) * [email-masked] * http://www.bit0.com/
VP, sysadmin, & network guy, Digital Crescent Inc, Frankfort KY
Internet services for Frankfort, Lawrenceburg, Owenton, Shelbyville
"Don't sweat the petty things, and don't pet the sweaty things."

-